Subject: Re: crash on latest cygwin snapshot
From: Filipp Gunbin <[email-masked]>
To: Ken Brown <[email-masked]>
Cc: [email-masked]
Date: Thu, 02 Aug 2012 20:28:41 +0400
List-Id: <cygwin.cygwin.com>

Ken Brown writes:

...
> Unfortunately, I'm finding that emacs is unstable:  The emacs window 
> (running under X) simply disappears after 12-24 hours.  This may not 
> have anything to do with the most recent changes.  I haven't yet tested 
> any earlier snapshots.
...

Hi Ken,

I observe Emacs crashes in the following scenario:

- emacs -nw
- run cygwin setup utility, click through it until it finishes (it does not matter whether
any packages are installed or not)
- continue with emacs (for example, type "C-x C-f C-g") - it will crash

I don't know if it is related to the problem in this discussion, and
probably it's not a good idea to update Cygwin while running Cygwin programs,
but maybe it will give some hint.

I'm currently on Cygwin 1.7.16, Windows 7 (maybe it started after I
upgraded from Vista recently, but I'm not sure).

-- 
Filipp Gunbin

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple